/*font-size*/
/*1.8em*/
.foot .ladillo > span,.foot .cab01 h2 {font-size:180%;line-height:1.778;}


/*1.2em*/
.footer span:not(.ico),.foot .round-breadcrumb li > a,.foot .round-breadcrumb li span,.foot .mas a {font-size:1.2rem;}
.footer span:not(.ico),.foot .round-breadcrumb li > a,.foot .round-breadcrumb li span,.foot .mas a {line-height:1.5;}

/*estructura*/
.foot > .corner4 .round-directos,.foot > .corner4 .round-breadcrumb {display:inline-block;width:100%;}
.footer li {float:left;}
.foot .mark {padding:0;}
.foot > .corner4 .round-directos,.foot > .corner4 .round-breadcrumb,
.footer .container {padding:2.4em;}
.footer .container > ul > li {width:20%;}
.footer .container > ul > li:nth-child(4) {width:40%;} 
.footer .container > ul > .endBox,.footer .blindBox li {width:100%;}
.footer .blindBox {padding-top:1.2em;margin-top:1.2em;}
.footer .blindBox li {padding:0.3em 3em 0.3em 0.3em;}
.footer .container > ul > li:nth-child(4) .blindBox li {width:50%;}
.footer .endBox li {width:auto;padding-right:2em;}
.footer .endBox > span {display:inline-block;text-align:center;width:100%;padding-top: 2rem;}

.footer .endBox {padding-top:2em;margin-top:2em;}
.footer .endBox,.footer .blindBox {border-top:0.1rem solid #888;}
.footer .blindBox:before {content:'';display:block;height:0.1rem;width:100%;background:#fff;position:relative;top:-1.2em;}

.foot > .corner4,.foot > .invert {background:#d0d0d0;}
.foot .round-directos .c40 {padding-right:2.4em;}
.foot .round-directos .c18r {width:20%;}
.foot .round-breadcrumb {clear:both;}



.foot > .invert > *,.foot .ladillo,.foot .ladillo *,.foot .cab01,.foot .mas a,.foot .round-breadcrumb li > *,.foot dt *,.foot .postfooter li a,.foot .postfooter,.foot .prensa .hddn,.foot .xtra li .rss {display:inline-block;}

.foot > .invert {margin-bottom:3em;}
.foot > .invert .invert {margin-bottom:0;}

body > .foot > .invert,
.foot > .corner4 > div {border-radius:0 0 1.6em 1.6em;box-shadow:0 1em 4em rgba(0,0,0,0.2);}
.foot > .corner4 .round-directos {background:#f3f3f3;position:relative;z-index:1;}
.foot > .corner4 .round-breadcrumb {background:rgba(255,255,255,0.2);padding-top:4em;margin-top:-1.6em;}
.foot .postfooter {margin:0 2.2em;display:block;}

/*ladillos del pie*/
.foot .cab01 {width:100%;clear:both;border-bottom:0.1em solid #ccc;}
.foot .ladillo > * {float:left;}
.foot .ladillo span,.foot .cab01 h2 {font-weight:bold;color:#444}
.foot .mas {padding-top:0.3em;}

/*selectores de canales*/
.wrapper-canales li,.wrapper-cadenas li {float:left;text-align:center;}
.wrapper-canales li,
.wrapper-cadenas li {width:16.667%;}
.foot .layercanales * {display:inline-block;display:block;}
.foot .layercanales a {color:#0b6ede;}
.foot .layercanales a span {width:4.6em;height:4.2em;background:transparent url('/css/alacarta20/i/iconos/logos_selectorCadena.png') no-repeat 50% top;}
.foot .layercanales a strong {padding:0;display:block;font-size:130%;line-height:1.154;width:100%;font-weight:normal;}
	.foot .layercanales .tve1 a span {background-position:0 0;}
	.foot .layercanales .tve2 a span {background-position:10% 0;}
	.foot .layercanales .c24h a span {background-position:20% 0;}
	.foot .layercanales .tldp a span {background-position:30% 0;}
	.foot .layercanales .clan a span {background-position:40% 0;}
	.foot .layercanales .rne a span {background-position:50% 0;}
	.foot .layercanales .rnc a span {background-position:60% 0;}
	.foot .layercanales .rn3 a span {background-position:70% 0;}
	.foot .layercanales .rn4 a span {background-position:80% 0;}
	.foot .layercanales .rn5 a span {background-position:90% 0;}
	.foot .layercanales .rnx a span {background-position:100% 0;}
/*new channel*/	
.layercanales .arch a span {width:6.6rem;}	
.layercanales .arch a span {background-position: 1% 100%;}	

.foot .layercanales a span,.foot .layercanales a strong {cursor:pointer;}

/*migas pie*/
.foot .round-breadcrumb li,.foot .postfooter li {float:left;}
.foot .round-breadcrumb li a {font-weight:bold;}
.foot .round-breadcrumb li span {padding:0 0.25em 0 0.5em;}

/*mapa del sitio*/
.foot > .invert .invert .mark {padding-top:0;}
.foot .invert .invert:before {content:'';width:100%;height:0.1em;display:inline-block;background:#b8b8b8;border-top:0.1em solid #ddd;border-bottom:0.2em solid #c8c8c8;position:relative;top:5.2em;}
.foot dt {padding-bottom:1.6em;}
.foot dd {padding:0.3em 0;}
.foot dl.corporacion .c40 {float:left;}
.foot dl.corporacion .c60 {float:right;}


.foot .xtra {padding-top:4.8em;}
.foot .prensa .hddn {visibility:visible;position:static;left:auto;top:auto;background:url('/css/alacarta20/i/BelowHeader/new/bkg_barra.png') 50% 50% repeat-x;color:#ddd;padding:0 1em;border-radius:0.4em;}
.desktp .foot .prensa:hover .hddn {background-position:50% 85%;color:#fff;}
.foot .xtra li + li {margin-top:2.4em;}
.foot .xtra li .rss {background:url('/css/style2011/i/iconos/RSS_foot.png') no-repeat 0 50%;padding-left:2em;color:#f50;font-weight:bold;}

.ghost {clip:rect(0,0.1em,0.1em,0);display:inline-block;position:absolute;background:black;}

/*cierre pie*/
.foot .postfooter {border-top:0.1em solid #888;padding-top:1.2em;height:6em;}
.foot .postfooter li a {margin-right:1.8em;}
.foot .postfooter .corp {float:right;}

.wrapper.foot .container.invert script {display:none;}